{
    "advancements.calciumlegos.descr": "Провалитесь в пасть в биоме размытого двора",
    "advancements.calciumlegos.title": "Кальциевые кубики",
    "advancements.momsspagetti.descr": "Съедите кишки",
    "advancements.momsspagetti.title": "Мамины спагетти",
    "biome.incision.eroded_yard": "Размытый двор",
    "biome.incision.gravelfalls": "Осадочные пики",
    "biome.twisted.erodedyard": "Размытый двор",
    "biome.twisted.gravelfalls": "Осадочные пики",
    "block.incision.blinking_hamstring": "Моргающее сухожилие",
    "block.incision.block_of_intestines": "Блок кишок",
    "block.incision.blood_stalk": "Кровавый росток",
    "block.incision.carrion": "Падаль",
    "block.incision.carrion_eye": "Глаз падали",
    "block.incision.carrion_slab": "Плита из падали",
    "block.incision.carrion_stair": "Ступеньки из падали",
    "block.incision.carrion_wall": "Ограда из падали",
    "block.incision.chiseled_weatherrack": "Резной везеррак",
    "block.incision.clottage": "Сгусток",
    "block.incision.clottage_brick_slab": "Плита из сгустковых кирпичей",
    "block.incision.clottage_brick_stair": "Ступеньки из сгустковых кирпичей",
    "block.incision.clottage_brick_wall": "Ограда из сгустковых кирпичей",
    "block.incision.clottage_bricks": "Сгустковые кирпичи",
    "block.incision.clottage_slab": "Плита из сгустков",
    "block.incision.clottage_stair": "Ступеньки из сгустков",
    "block.incision.clottage_wall": "Ограда из сгустков",
    "block.incision.conductor_nerve": "Проводящий нерв",
    "block.incision.eyebulb": "Глазная луковица",
    "block.incision.goreshed": "Мясной везеррак",
    "block.incision.goreshed_bricks": "Кирпичи из мясного везеррака",
    "block.incision.goreshed_slab": "Плита из мясного везеррака",
    "block.incision.goreshed_stair": "Ступеньки из мясного везеррака",
    "block.incision.goreshed_wall": "Ограда из мясного везеррака",
    "block.incision.gorey_brick_slab": "Плита из кровавых кирпичей",
    "block.incision.gorey_brick_stair": "Ступеньки из кровавых кирпичей",
    "block.incision.gorey_brick_wall": "Ограда из кровавых кирпичей",
    "block.incision.gummy_trapdoor": "Липкий люк",
    "block.incision.hamstring": "Сухожилие",
    "block.incision.incision_carrion": "Падаль с надрезом",
    "block.incision.incision_carrion_slab": "Плита из падали с надрезом",
    "block.incision.incision_carrion_stair": "Ступеньки из падали с надрезом",
    "block.incision.incision_carrion_wall": "Плита из падали с надрезом",
    "block.incision.incisor_growth": "Росток резца",
    "block.incision.lens_glass": "Линзовое стекло",
    "block.incision.lens_glass_pane": "Панель из линзового стекла",
    "block.incision.molar_carrion": "Зубастая падаль",
    "block.incision.mooch": "Нахлебник",
    "block.incision.natural_eyebulb": "Глазная луковица",
    "block.incision.nerve": "Нерв (WIP)",
    "block.incision.polished_weatherrack": "Полированный везеррак",
    "block.incision.polishedweatherrackslab": "Плита из полированного везеррака",
    "block.incision.polishedweatherrackstair": "Ступеньки из полированного везеррака",
    "block.incision.polishedweatherrackwall": "Ограда из полированного везеррака",
    "block.incision.staring_door": "Зрячая дверь",
    "block.incision.stitched_carrion": "Сшитая падаль",
    "block.incision.stitched_carrion_slab": "Плита из сшитой падали",
    "block.incision.stitched_carrion_stair": "Ступеньки из сшитой падали",
    "block.incision.stitched_carrion_wall": "Ограда из сшитой падали",
    "block.incision.tarnished_bars": "Потускневшие прутья",
    "block.incision.tarnished_block": "Потускневший блок",
    "block.incision.tarnished_shingle_slab": "Плита из потускневшей черепицы",
    "block.incision.tarnished_shingle_stair": "Ступеньки из потускневшей черепицы",
    "block.incision.tarnished_shingles": "Потускневшая черепица",
    "block.incision.tarnished_slab": "Потускневшая плита",
    "block.incision.tarnished_stair": "Потускневшие ступеньки",
    "block.incision.thin_vericose_stalk": "Тонкий варикозный побег (WIP)",
    "block.incision.vericose_stalk": "Варикозный побег",
    "block.incision.weatherrack": "Везеррак",
    "block.incision.weatherrack_brick_stair": "Ступеньки из кирпичей везеррака",
    "block.incision.weatherrack_brick_wall": "Ограда из кирпичей везеррака",
    "block.incision.weatherrack_bricks": "Кирпичи из везеррака",
    "block.incision.weatherrack_slab": "Плита из везеррака",
    "block.incision.weatherrackbrickslab": "Плита из кирпичей везеррака",
    "block.incision.weatherrackstair": "Ступеньки из везеррака",
    "block.incision.weatherrackwall": "Ограда из везеррака",
    "block.twisted.blinkinghamstring": "Моргающее сухожилие",
    "block.twisted.blockofintestines": "Блок кишок",
    "block.twisted.carrion": "Падаль",
    "block.twisted.carriondoor": "Дверь из падали",
    "block.twisted.carrioneye": "Глаз падали",
    "block.twisted.carrionslab": "Плита из падали",
    "block.twisted.carrionstair": "Ступеньки из падали",
    "block.twisted.carriontrapdoor": "Люк из падали",
    "block.twisted.carrionwall": "Ограда из падали",
    "block.twisted.chiseledweatherrack": "Везеррак",
    "block.twisted.clottage": "Сгусток",
    "block.twisted.clottagebricks": "Сгустковые кирпичи",
    "block.twisted.clottagebrickslab": "Плита из сгустковых кирпичей",
    "block.twisted.clottagebrickstair": "Ступеньки из сгустковых кирпичей",
    "block.twisted.clottagebrickwall": "Ограда из сгустковых кирпичей",
    "block.twisted.clottageslab": "Плита из сгустков",
    "block.twisted.clottagestair": "Ступеньки из сгустков",
    "block.twisted.clottagewall": "Ограда из сгустков",
    "block.twisted.corrosivedoor": "Едкая дверь",
    "block.twisted.corrosiveplate": "Едкая пластина",
    "block.twisted.corrosiveplateslab": "Плита из едкой пластины",
    "block.twisted.corrosiveplatestair": "Ступеньки из едкой пластины",
    "block.twisted.corrosiveshingles": "Едкая пластина",
    "block.twisted.corrosiveshingleslab": "Плита из едкой черепицы",
    "block.twisted.corrosiveshinglestair": "Ступеньки из едкой черепицы",
    "block.twisted.corrosivetrapdoor": "Едкая дверь",
    "block.twisted.creativeicon": "Творческая иконка",
    "block.twisted.eyeball": "Глазное яблоко",
    "block.twisted.eyeballnatural": "Глазное яблоко",
    "block.twisted.goreshed": "Мясной везеррак",
    "block.twisted.goreshedbricks": "Кирпичи из мясного везеррака",
    "block.twisted.goreshedslab": "Плита из мясного везеррака",
    "block.twisted.goreshedstair": "Ступеньки из мясного везеррака",
    "block.twisted.goreshedwall": "Ограда из мясного везеррака",
    "block.twisted.goreybrickslab": "Плита из кровавых кирпичей",
    "block.twisted.goreybrickstair": "Ступеньки из кровавых кирпичей",
    "block.twisted.goreybrickwall": "Ограда из кровавых кирпичей",
    "block.twisted.hamstring": "Сухожилие",
    "block.twisted.incisioncarrion": "Падаль с надрезом",
    "block.twisted.incisioncarrionslab": "Плита из падали с надрезом",
    "block.twisted.incisioncarrionstair": "Ступеньки из падали с надрезом",
    "block.twisted.incisioncarrionwall": "Плита из падали с надрезом",
    "block.twisted.incisorgrowth": "Росток резца",
    "block.twisted.lensglass": "Линзовое стекло",
    "block.twisted.molarcarrion": "Зубастая падаль",
    "block.twisted.mooch": "Нахлебник",
    "block.twisted.nerve": "Нерв (WIP)",
    "block.twisted.polishedweatherrack": "Полированный везеррак",
    "block.twisted.polishedweatherrackslab": "Плита из полированного везеррака",
    "block.twisted.polishedweatherrackstair": "Ступеньки из полированного везеррака",
    "block.twisted.polishedweatherrackwall": "Ограда из полированного везеррака",
    "block.twisted.stitchedcarrion": "Сшитая падаль",
    "block.twisted.stitchedcarrionslab": "Плита из сшитой падали",
    "block.twisted.stitchedcarrionstair": "Ступеньки из сшитой падали",
    "block.twisted.stitchedcarrionwall": "Ограда из сшитой падали",
    "block.twisted.weatherrack": "Везеррак",
    "block.twisted.weatherrackbricks": "Кирпичи из везеррака",
    "block.twisted.weatherrackbrickslab": "Плита из кирпичей везеррака",
    "block.twisted.weatherrackbrickstair": "Ступеньки из кирпичей везеррака",
    "block.twisted.weatherrackbrickwall": "Ограда из кирпичей везеррака",
    "block.twisted.weatherrackslab": "Плита из везеррака",
    "block.twisted.weatherrackstair": "Ступеньки из везеррака",
    "block.twisted.weatherrackwall": "Ограда из везеррака",
    "death.attack.molar": "%1$s был поглощён размытым двором",
    "death.attack.molar.item": "%1$s был убит %2$s с помощью %3$s",
    "death.attack.molar.player": "%1$s погиб, пытаясь сбежать от %2$s",
    "effect.incision.consumption": "Поглощение",
    "effect.incision.cooldown": "Откат",
    "effect.incision.melting": "Плавление",
    "effect.twisted.consumption": "Поглощение",
    "effect.twisted.melting": "Плавление",
    "entity.incision.purger": "Очиститель",
    "entity.incision.seer": "Провидец",
    "entity.incision.skeletoncultist": "Скелет-культист",
    "entity.twisted.unknown": "???",
    "entity.twisted.witherskeletonspawn": "Визер-скелет",
    "item.incision.boiling_tongue": "Кипящий язык",
    "item.incision.burial_knife": "Погребальный нож",
    "item.incision.congealed_acid": "Желток глазного яблока",
    "item.incision.intestine": "Кишки",
    "item.incision.puke": "Рвота",
    "item.incision.purger_spawn_egg": "Яйцо призыва очистителя",
    "item.incision.seer_spawn_egg": "Яйцо призыва провидца",
    "item.incision.stomach": "Желудок",
    "item.incision.vile_fang": "Мерзкий клык",
    "item.incision.whoopie_cushion": "Подушка-пердушка",
    "item.twisted.boilingtongue": "Кипящий язык",
    "item.twisted.eyeballyolk": "Желток глазного яблока",
    "item.twisted.intestine": "Кишки",
    "item.twisted.stomach": "Желудок",
    "item.twisted.vilefang": "Мерзкий клык",
    "item_group.incision.twisted": "Incision",
    "item_group.twisted.twisted": "Incision",
    "subtitles.acid.hit": "Попадание кислоты",
    "subtitles.maw.breath": " ",
    "subtitles.maw.burp": " ",
    "subtitles.maw.chukuh": " ",
    "subtitles.maw.hihat": " ",
    "subtitles.maw.kick": " ",
    "subtitles.maw.raspberry": " ",
    "subtitles.maw.scream": " ",
    "subtitles.maw.sing": " ",
    "subtitles.maw.snare": " ",
    "subtitles.purger.death": "Очиститель погибает",
    "subtitles.purger.gurgle": "Очиститель булькает",
    "subtitles.purger.hurt": "Очиститель ранен",
    "subtitles.purger.puke": "Очиститель рыгает",
    "subtitles.seer.death": "Провидец погибает",
    "subtitles.seer.hiss": "Провидец шипит",
    "subtitles.seer.hurt": "Провидец ранен",
    "subtitles.whoopie.fart": "Подушка-пердушка пердит"
}